IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='PDV_VD_IT_FISCAL_ALTERACAO' AND COLUMN_NAME='CST_PIS')
begin
ALTER TABLE dbo.PDV_VD_IT_FISCAL_ALTERACAO ADD
	CST_PIS int NULL,
	CST_COFINS int NULL,
	PERC_ALIQ_PIS money NULL,
	PERC_ALIQ_COFINS money NULL
end